=== debian/control ===
Source: jolicloud-webapp-tunein
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-tunein
Provides: prism-webapp-tunein
Replaces: prism-webapp-tunein (<= 1.0)
Conflicts: prism-webapp-tunein (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://tunein.com/
Description: Jolicloud web application for TuneIn
 The TuneIn web site running in a simple Jolicloud window.

Package: prism-webapp-tunein
Architecture: all
Depends: jolicloud-webapp-tunein
Description: Transitional package for jolicloud-webapp-tunein
 This is a transitional package for jolicloud-webapp-tunein, and can safely
 be removed after the installation is complete.
